<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="astdelux">
        <input>
            <port type="P1_BUTTON3" mask="8" index="4" defvalue="0">
                <newseq type="standard">
                    KEYCODE_SPACE
                </newseq>
            </port>
            <port type="P1_BUTTON1" mask="16" index="5" defvalue="0">
                <newseq type="standard">
                    KEYCODE_QUOTE
                </newseq>
            </port>
            <port type="P1_BUTTON2" mask="32" index="17" defvalue="0">
                <newseq type="standard">
                    KEYCODE_COLON
                </newseq>
            </port>
            <port type="P1_JOYSTICK_RIGHT" mask="64" index="18" defvalue="0">
                <newseq type="standard">
                    KEYCODE_D
                </newseq>
            </port>
            <port type="P1_JOYSTICK_LEFT" mask="128" index="19" defvalue="0">
                <newseq type="standard">
                    KEYCODE_A
                </newseq>
            </port>
        </input>
        <counters>
            <coins index="0" number="6" />
        </counters>
    </system>
</mameconfig>
